Versio 0.9.5 – La nerevenigebla altgradigo

Versio 0.9.5 Estis liberigita ne tro longe #anta?e, Kaj la plena versio 0.9.5.1 Estis liberigita #anka?. Vi povas demandi vin mem, Mi estas #ser?i #?isdatigo en mia wordpress instrumentpanelo kaj mi surmetas?? Vidas ion ajn, Kiel venas?

#Tio ?i estas la #?usta kialo 0.9.5 Venis al vivo, Estis kritika cimo rilatita al #?an?o farita en la altgradigo api de wordpress 3.8 Kiu faris transposh bloki #?iuj #?isdatigo (Inkluzivanta #?ia propran) De la instrumentpanelo.

Tiel, Kio fari?

Por altgradigi al la plej lasta plena versio, Estas kelkaj elektoj:

  1. Malfunkciigi la nunan Transposh kromsoftvaro, Kontrolo por #?isdatigo, #?Isdatigi al versio 0.9.5 De wordpress.Org, Aktivigi la kromsoftvaron, Marko “Permesi #?isdatigo al la plena versio” Kaj #?isdatigo denove
  2. Forigi vian nunan version de la kromsoftvaro kaj instali la version de wordpress.Org kaj sekvi la #?isdatigo procedon
  3. Mane #el?uti la plej lastan version kaj nur #anstata?igi la dosierojn sur via servilo.

Ni estas vere mizeraj pri #?i tiu #?eno

Kio alia estas nova?
Pli da lingvoj estis aldonita la Google motoro, #?An?i la totalan nombron al 82 Subtenita lingvojn!

Kio proksimume 0.9.4?
?i estis belega versio, Riparita aferojn kun la Google prokura subteno, Ni devus skribi plenan #po?to pri ?i #anka?, Tiel 0.9.4, Bonvolu akcepti nian pardonpeton 😉

#?Ui la novan version, Kaj surmeti?? Hezitas informi nin pri ajnaj aferoj

Rimarkoj

  1. Diras

    1 Ne laboras por mi. Mi estas senmoviĝita sur 9.5 Kaj neniuj flagoj.

    Se mi forigas la ŝtopilon en kiel je 2 Volas min perdas miajn laŭmendajn tradukojn?

    Mi ne komprenas kiel anstataŭigi la dosierojn sur mia servilo. Bonvolu klarigi

    • Diras

      1. Kontroli se via gastiganta provizanto estas blokanta aliron por iu kialo, Sed ĝenerale ĉi tiuj laboroj
      2. Se vi forigos la kromsoftvaron vi ne devus perdi ajnajn tradukojn, Kiel tiuj estas entenita en via wordpress datumaro,
      3. Anstataŭiganta la dosierojn sur via servilo povas esti farita tra sftp, Aŭ iu ajn alia metodo la gastiganta provizanto donis vin, Klariganta tion ĉi estas ekstere de ĉi tiu responda amplekso

      Plej bone,

  2. Jason Diras

    Kial faras ne vin nur inkluzivi transposh en la ĉefa repo anstataŭ ĉiuj ĉi tiuj frenezaj paŝoj-al-instali sensencaĵon everytime nova wordpress versio estas liberigita?

    • Diras

      Halo,

      Legi la poŝtan titolan adiaŭon wordpress.Org, La “Freneza” ŝtupoj ne estas tie por ĉiu nova wordpress versio, sed okazu, se mi devis elekti I prenus ĝin tute el la ĉefaj dosieraro pro tiu incidento,

      Plej bone,

  3. Diras

    Halo,
    Pro tio ke 0.9.4 Mi havas problemon kun mia RSSa paŝtaĵo. Uppercases en xml-etikedoj estas forigitaj. Tiam mia paŝtaĵo ne validas plu en la W3 Kontrolilo.
    Por Ekzemple la etikedo lastBuildDate iĝas lastbuilddate. Kiam mi malŝaltu la kromaĵon ĉiu venas reen al “normala”

    Denove grandan dankon al tiu mirinda laboro kiu vin faris (kaj fari) kun tiu kromaĵo !
    Konsideroj

Lasi Respondon

Via retpoŝta adreso ne estos eldonita. Postulita kampojn estas markita *